Anciens items non compatibles ?

Parler ici de l'éditeur de maps

Moderator: French Moderator

Post Reply
User avatar
tm2eddy0131
Posts: 385
Joined: 29 Nov 2013, 22:33
Location: paris
Contact:

Anciens items non compatibles ?

Post by tm2eddy0131 » 18 Apr 2015, 21:28

Bonsoir,
j'ai un problème concernant les items : ils apparaissent dans le jeu mais même si j'ai mis un locator, le jeu ne le prend pas et me dit dans l'éditeur que "la map ne pourra pas être utilisée par les autres joueurs"
par exemple : http://www.maniapark.com/ressource.php?id=1117
Certains items fonctionnent correctement mais ils sont rares, j'en ai presque + qui ne fonctionnent pas, donc ma question est : est ce que les anciens items (car celui que j'ai donné au dessus à été crée en 2012 lors, je pense de MP1), sont compatibles avec MP3 ?

merci
Image
Image
Image

User avatar
meuh21
Posts: 1263
Joined: 15 Jun 2010, 17:00
Location: Dans mon champ...
Contact:

Re: Anciens items non compatibles ?

Post by meuh21 » 19 Apr 2015, 07:53

Les locators ne servent à rien pour les items ou les anciens items (objets). Les items ou objets doivent être dans un titre ou dans le dossier Maniapanet (mais avec la même arborescence) des joueurs pour qu'ils puissent jouer les maps.

Il y a quelques temps sont apparus les items "embedded" qui peuvent être inclus dans une map. Avec des contraintes précises : utiliser les textures de l'environnement et avoir une taille limité (150 kb je crois).

A voir si, comme je le subodore, seuls les items en .Item permettent "l'embarquement" dans les maps ou si les anciens objets en .ObjetcInfo.gbx sont également acceptés.
OS : Windows 7 Édition Familiale Premium 64-bit (6.1, Build 7601) Service Pack 1
Processor: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz (8 CPUs), ~3.7GHz
Memory: 8192MB RAM
DirectX 11
NVIDIA GeForce GTX 960

Post Reply

Return to “L'Editeur de map”

Who is online

Users browsing this forum: No registered users and 1 guest